@charset "utf-8";

/**
 * Search Results
 *************************/

/** Search box **/
#sdf_search > form { margin: 0 0 1em; }
#sdf_search > form input,
#sdf_search > form select {
    border: 1px solid #ddd;
    background: #fff;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    display: block;
    font-size: 1.2em;
    height: 2.4em;
    margin: 0 0 .5em;
    padding: .5em .75em;
    width: 100%;
}

/** Results **/
#sdf_search > div { border: 1px solid #ddd; }
#sdf_search > div:after { content: " "; display: table; clear: both; }
#sdf_search > p.blurb { color: #999; font-size: 18px; width: 300px; margin-bottom: 40px; font-style: italic; }
#sdf_search > p.blurb a { color: #999; text-decoration: none; }

/** Dealer list **/
#sdf_search #sdf_dealers {
    float: left;
    height: 480px;
    margin: 0;
    padding: 0;
    overflow-y: scroll;
    width: 35%;
}
#sdf_search #sdf_dealers > p { margin: 0 1em; text-align: center; width: auto; }
#sdf_search #sdf_dealers > p:first-child { margin-top: 4em; }
#sdf_search #sdf_dealers ul { padding: 0 !important; }
#sdf_search #sdf_dealers li { border-top: 1px solid #ddd; line-height: 1.4em; list-style: none; margin: 0 !important; padding: 1em 1em .6em; position: relative; }
#sdf_search #sdf_dealers li:first-child { border-top: none; }
#sdf_search #sdf_dealers li:hover { background: #eee; background: rgba(221, 221, 221, 0.5); }
#sdf_search #sdf_dealers li a { color: #069; text-decoration: none; }
#sdf_search #sdf_dealers li a:hover { color: #37d; text-decoration: underline; }
#sdf_search #sdf_dealers li a[rel=category] { color: inherit; }
#sdf_search #sdf_dealers li > h3 { color: inherit; font-size: 1.4em; margin: 0; padding: 0; }
#sdf_search #sdf_dealers li > h4 a { display: block; }
#sdf_search #sdf_dealers li > h4 a[rel=category] { display: inline-block; font-size: 0.8em; opacity: 0.8; }
#sdf_search #sdf_dealers li > h4 a[rel=category]:before { content: " » "; font-size: 0.8em; }
#sdf_search #sdf_dealers li > dl { margin: 0.5em 0 0; font-size: 0.95em; }
#sdf_search #sdf_dealers li > dl:after { content: " "; display: table; clear: both; }
#sdf_search #sdf_dealers li > dl dt { clear: both; font-weight: bold; float: left; margin: 0; }
#sdf_search #sdf_dealers li > dl dd { display: block; margin: 0 0 0.5em 0; text-indent: 10px; }
#sdf_search #sdf_dealers li > div > a,
#sdf_search #sdf_dealers li > div > span {
    background: #069;
    border: 0;
    border-radius: 4px;
    color: #cdf;
    color: rgba(255, 255, 255, .9);
    display: inline-block;
    font-size: 0.9em;
    margin: .2em 0;
    padding: 2px 8px;
}
#sdf_search #sdf_dealers li > div > a:hover {
    background: #0093b6;
    border-color: #bbb;
    border-color: rgba(0,0,0,.2);
    color: #fff;
    text-decoration: none;
}
#sdf_search #sdf_dealers li > div > a.details { background: #fd4f00; overflow: hidden; }
#sdf_search #sdf_dealers li > div > a.details:hover { color: #fff; background: #0093b6; }
#sdf_search #sdf_dealers li > div > a.details:after { content: "+"; display: inline-block; font-size: 1.4em; line-height: 0; margin-left: .6em; vertical-align: middle; }
#sdf_search #sdf_dealers li .climate_master {
    background: #0089b2 url('../images/climate_masters_small.png') no-repeat bottom left;
    border: 1px solid #0089b2;
    border-radius: 0 16px 16px 22px;
    display: inline-block;
    margin: 8px 0;
    overflow: hidden;
}
#sdf_search #sdf_dealers li .climate_master:hover {
    text-decoration: none;
}
#sdf_search #sdf_dealers li .climate_master > p {
    color: #0089b2;
    border-radius: 0 0 0 19px;
    background: #e2edf0;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#d7f3fb));
    background: -webkit-linear-gradient(    top,    #fff 0%, #d7f3fb 100% );
    background:    -moz-linear-gradient(    top,    #fff 0%, #d7f3fb 100% );
    background:     -ms-linear-gradient(    top,    #fff 0%, #d7f3fb 100% );
    background:      -o-linear-gradient(    top,    #fff 0%, #d7f3fb 100% );
    background:         linear-gradient( to bottom, #fff 0%, #d7f3fb 100% );
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d7f3fb',GradientType=0 );
    display: block;
    font-size: 11px;
    line-height: 15px;
    margin: 0 0 0 62px;
    min-height: 32px;
    padding: 10px 16px;
}

/** Map **/
#sdf_search #sdf_map { float: right; height: 480px; width: 65%; }


/**
 * Dealer Details
 *************************/

#sdf_details:after { content: " "; display: table; clear: both; }
#sdf_details a { display: inline-block; text-decoration: none; vertical-align: baseline; }
#sdf_details a:hover { text-decoration: underline; }
#sdf_details h2 a[rel=category] { color: inherit; font-size: 0.8em; opacity: 0.8; }
#sdf_details h2 a[rel=category]:before { content: " » "; }

/* Description */
#sdf_details #sdf_dealer { float: left; width: 48%; }
#sdf_details #sdf_dealer h3 { margin-bottom: 0; }
#sdf_details #sdf_dealer p { line-height: 1.2em; }
#sdf_details #sdf_dealer dl { margin: .5em 0; line-height: 1.2em; }
#sdf_details #sdf_dealer dl:after { content: " "; display: table; clear: both; }
#sdf_details #sdf_dealer dt { float: left; clear: both; margin: 0; width: 5em; }
#sdf_details #sdf_dealer dd { float: left; margin: 0; }
#sdf_details #sdf_dealer blockquote { line-height: 1.2em; margin-top: .5em; }
#sdf_details #sdf_dealer figcaption { line-height: 1.2em; margin: 0 0 .5em .3em;}
#sdf_details #sdf_dealer figcaption:before { content: "— "; }
#sdf_details #sdf_dealer .hours dt { width: 8em; }
#sdf_details #sdf_dealer .climate_master {
    border: 1px solid #0089b2;
    border-radius: 0 20px 20px 42px;
    background: #0089b2 url('../images/climate_masters.png') no-repeat bottom left;
    margin-top: 30px;
    max-width: 90%;
    min-height: 54px;
    overflow: hidden;
    -text-decoration: none;
}
#sdf_details #sdf_dealer .climate_master:hover { text-decoration: none; }
#sdf_details #sdf_dealer .climate_master > p {
    color: #0089b2;
    border-radius: 0 0 0 32px;
    background: #e2edf0;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#d7f3fb));
    background: -webkit-linear-gradient(    top,    #fff 0%, #d7f3fb 100% );
    background:    -moz-linear-gradient(    top,    #fff 0%, #d7f3fb 100% );
    background:     -ms-linear-gradient(    top,    #fff 0%, #d7f3fb 100% );
    background:      -o-linear-gradient(    top,    #fff 0%, #d7f3fb 100% );
    background:         linear-gradient( to bottom, #fff 0%, #d7f3fb 100% );
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d7f3fb',GradientType=0 );
    display: block;
    font-size: 14px;
    line-height: 18px;
    margin: 0 0 0 102px;
    padding: 16px 16px 16px 24px;
}
#sdf_details #sdf_dealer .climate_master > a > em {
    color: red;
    font-style: normal;
    text-decoration: underline;
}
#sdf_details h2 { margin-bottom: 1em; }
#sdf_details h2 a:first-child { color: #069; }
#sdf_details #sdf_dealer h3 { color: #333; padding-bottom: 0; }
#sdf_details #sdf_map { height: 380px; }


/* Map */
#sdf_details #sdf_map { float: right; height: 320px; width: 50%; }

/* Testimonials */
article.testimonial         { margin-top: 20px; }
article.testimonial h4      { font-size: 0.95em; }
article.testimonial .author { font-style: italic; }


/* Modal Popup */
#sdf_modal {
    position: fixed;
    top: 15%;
    bottom: 15%;
    left: 25%;
    right: 25%;

    border: 20px solid white;
    border-radius: 20px;
    z-index: 10;
}
#sdf_modal iframe { height: 100%; width: 100%; }
#sdf_modal button {
    background: #000;
    border: 0px solid #fff;
    border-radius: 999em;
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 24px;
    font-weight: bold;
    line-height: 24px;
    position: absolute;
    right: -30px;
    text-align: center;
    top: -30px;
    width: 24px;
    height: 24px;
}
#sdf_modal button:before { content: "×"; }

.cm-profiles {
    display: block;
    width: 228px;
    height: 43px;
    background: url('../images/view-profile.png') no-repeat;
    margin-top: 20px;
}
